
TextCritical.net - Task #2560

Task # 2434 (Closed): Update the web-server

Task # 2553 (Closed): Point to new location of static resources

Add static resources to media

01/01/2020 03:57 AM - Luke Murphey

Status: Closed Start date: 12/31/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

History

#1 - 01/01/2020 04:07 AM - Luke Murphey

The old root is /var/webapps/textcritical.com

The related proxy pass statements are:

ProxyPass /media !

ProxyPass /admin_media !

ProxyPass /static !

ProxyPass /reader/templates/503.html !

 

It seems like /media/static/ is for the static content.

#2 - 01/01/2020 04:45 AM - Luke Murphey

Going to have the container update static resources

#3 - 01/01/2020 06:10 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
